#u17528-4
{
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u17525-4,#u17524-4
{
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
}

#u17532-4
{
	background-color: transparent;
	font-size: 18px;
	color: #999999;
	position: relative;
}

#u17531-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 1px 1px;
}

#u17531-2
{
	text-align: left;
	padding-left: 19px;
	color: #999999;
}

#u17527-4,#u17533-3
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px;
}

#u17527-2,#u17533
{
	color: #999999;
}

#u17522,#u17529,#u21466
{
	background-color: transparent;
	position: relative;
}

#u17526-8
{
	background-color: transparent;
	color: #999999;
	position: relative;
}

